--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Sequel::ThreadLocalTimezones
includes: []

instance_methods: []

name: ThreadLocalTimezones
superclass: 
